{% extends 'base.html.twig' %}

{% block title %}Création de profil client{% endblock %}

{% block body %}
    <h1>Création de profil client</h1>

    {{ form_start(form) }}
        {{ form_row(form.nom) }}
        {{ form_row(form.prenom) }}
        {{ form_row(form.email) }}
       
    {{ form_end(form) }}
{% endblock %}
